.set_initial_plan{
    padding-bottom: 100px;
    .initial_plan{
        width: 577px;
        margin: 0 auto;
        &_label{
            padding: 8px 0px;
            margin: 0px;
        }
    
        .react-select-noborder{
            width: 90%;
            display: inline-block;
        }
    }
}
@media screen and (max-width: 768px) {
    .set_initial_plan{
        .initial_plan{
            width: 100%;
        }
    }
}